# basic_iterator.h File Reference

Includes the original header files concerned with iterators except for stream iterators. This file is a GNU parallel extension to the Standard C++ Library. More...

Go to the source code of this file.

## Defines

- #define _GLIBCXX_PARALLEL_BASIC_ITERATOR_H

## Detailed Description

Includes the original header files concerned with iterators except for stream iterators. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file basic_iterator.h.